* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    cursor: default;
}

.heading {
    height: 70px;
    background-color: #071929;
    color: white;
    align-items: center;
    display: flex;
    justify-content: center;
}

.choice {
    height: 150px;
    width: 150px;
}

img {
    height: 150px;
    width: 150px;
    border-radius: 50%;
    object-fit: cover;
}

img:hover {
    border: 5px solid black;
    opacity: 0.5;
    cursor: pointer;
}

.choices {
    display: flex;
    justify-content: center;
    padding: 50px;
    gap: 30px;

}

.scoreplace {
    font-size: 2rem;
    display: flex;
    justify-content: center;
    text-align: center;
    gap: 25px;
}

#yourscore,
#botscore {
    font-size: 3rem;
}

.msg-container {
    font-size: 2rem;
    background-color: #071929;
    display: inline-flex;
    color: white;
    border-radius: 10px;
    padding: 0.5rem;
}

.lowerbox {
    display: flex;
    justify-content: center;
    margin-top: 30px;

}

.replaybox {
    display: flex;
    margin-top: 20px;
    justify-content: center;
    align-items: center;
}

#replaybtn {
    height: fit-content;
    padding: 5px;
    color: white;
    border: 1.5px solid black;
    border-radius: 5px;
    cursor: pointer;
    align-items: center;
    background-color: rgb(151, 50, 206);
}

#replaybtn:active {
    background-color: green;
}